Saltar al contenido principal
DELETE
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
/
{associationTypeId}
Eliminar etiqueta de asociación
curl --request DELETE \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels/{associationTypeId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

associationTypeId
integer<int32>
requerido

El identificador único para el tipo de asociación.

fromObjectType
string
requerido

El tipo del objeto de origen en la asociación.

toObjectType
string
requerido

El tipo del objeto de destino en la asociación.

Respuesta

Last modified on April 13, 2026